<!-- Folder description template -->
<preminet-text>
    <!-- Margins: 4 pixels at both sides, gap between lines: 2 pixels,
         align content to the middle of the screen -->
    <format margins="4" gap="2" align="middle"/> 
    <!-- Font face bold with color and background outline -->
    <font face="bold"/>
    <!-- Empty vertical pixel lines at the beginning -->
    <vertical-space pixels="4"/>
    <!-- Folder name  -->
    <text-wrap><ref type="name"/></text-wrap>
    <!-- Folder icon -->
    <picture><ref type="screenshot"/></picture> 
    <!-- Align following content to the left -->
    <format align="left"/> 
    <line-change/> 
    <!-- Label for the description, use localized label plus a : -->
    <text-line><label type="description"/>:</text-line> 
    <!-- Font face normal without background outline -->
    <font face="normal"/> 
    <format align="left"/> 
    <!-- Folder description. Lines are wrapped and cut with '...'
         if necessary. -->
    <text-wrap><ref type="description"/></text-wrap>
</preminet-text>